
Counter - Employment  - Task #1268

MPMF006 Review Print Visa request

06/09/2019 12:04 PM - Mahmoud Tarawneh

Status: Fixed Start date: 06/09/2019

Priority: Normal Due date: 06/10/2019

Assignee: Mahmoud Tarawneh % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: Development

Category: Employment New Use Case Transaction Number:  

Sub-Category:  Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:  SERVICE_ID: 6

Description

Dear Bilal,

Kindly find the MPM SRS (Foreign labor) V3.2 All Pro to implement "MPMF006 Review Print Visa request" in PamEmploymentApp.

You can find the SRS in on SVN in EmploymentDocs or in Files Tab in Teams Application.

URL for PamEmploymentApp on SVN:

http://192.168.31.5:8080/svn/mosal/branch/08-10-2018/PamEmploymentApp

for any further clarifications assign it to Mohamad Al Khaled.

History

#1 - 06/10/2019 12:23 PM - Billal Ghanimah

- Status changed from Open to In Progress

- Assignee changed from Billal Ghanimah to Mahmoud Tarawneh

- % Done changed from 0 to 90

PROC (PRINTVISA_CONFIRM,PRINTVISA_REJECT) NOT FOUND IN FILE PKG

#2 - 06/16/2019 11:26 AM - Mahmoud Tarawneh

- Assignee changed from Mahmoud Tarawneh to Shatha Alasir

#3 - 06/16/2019 03:52 PM - Mahmoud Tarawneh

- Status changed from In Progress to Feedback

#4 - 07/08/2019 04:40 PM - Shatha Alasir

- Status changed from Feedback to Fixed

- Assignee changed from Shatha Alasir to Mahmoud Tarawneh

they are in pmp_pkg

#5 - 08/21/2019 03:00 PM - Mahmoud Tarawneh

- Status changed from Fixed to In Progress

- Assignee changed from Mahmoud Tarawneh to Billal Ghanimah
http://192.168.31.5:8080/svn/mosal/branch/08-10-2018/PamEmploymentApp


#6 - 09/01/2019 12:14 PM - Billal Ghanimah

- Status changed from In Progress to Fixed

- Assignee changed from Billal Ghanimah to Mahmoud Tarawneh

- % Done changed from 90 to 100

- SERVICE_ID set to 6

as  Mohammad Al Khaled  asked  ,i added (authorized_signatory  )component to page
